body
{
	margin: 0;
	padding: 0;
	background: url(images/bg-main2.png) repeat rgb(148,74,0);
	color: white;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
}
a:link, a:visited
{
	color: yellow;
	text-decoration: none;
}
a:hover, a:active, a:focus
{
	color: yellow;
	text-decoration: underline;
}
a[name]
{
	color: white;
	text-decoration: none;
}
.title
{
	float: left;
	position: relative;
	z-index: 3;
	font-size: 2.5em;
	color: black;
	padding-left: 0.25em;
	padding-bottom: 0.5em;
}
.menu
{
	font-weight: bold;
	position: relative;
	float: left;
	border: 2px navy inset;
	margin-right: 1em;
	background: url(images/bg-menu.png) repeat rgb(107, 132, 189);
	z-index: 3;
	padding: 0.5em;
	width: 10em;
	font-variant: small-caps;
}
.menuheader
{
	letter-spacing: 0.05em;
}
.netstat
{
	float: right;
}
.menutd
{
	width: 12em;
	padding: 0;
	margin: 0;
}
.maintd
{
	padding: 0;
	margin: 0;
}
table, tr
{
	padding: 0;
	margin: 0;
}
table
{
	border: 0;
	border-collapse: collapse;
	margin-bottom: 1em;
	font-size: 1em;
}
.submenu
{
	font-weight: normal;
	position: relative;
	left: 1em;
	font-size: 0.8em;
	margin-right: 1em;
	border-bottom: 1px dotted navy;
	border-top: 1px dotted navy;
	margin-bottom: 0.5em;
	margin-top: 1px;
	padding: 1px;
	padding-left: 0.25em;
	font-variant: normal;
	letter-spacing: 0;
	background: url(images/bg-menu2.png) repeat rgb(81, 107, 172);
	width: 11.25em;
}
.header
{
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 1em;
	background: url(images/header.png) repeat rgb(235, 153, 54);
	border: 1px inset rgb(190, 108, 35);
	padding: 2px;
	color: #EEEEDD;
	letter-spacing: 0.05em;
	font-variant: small-caps;
	position: relative;
	z-index: 4
}
.subheader
{
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 0.75em;
	padding: 2px;
	border-bottom: 2px dotted rgb(190, 108, 35);
	border-top: 2px dotted rgb(190, 108, 35);
	position: relative;
	z-index: 5;
	font-variant: small-caps;
	letter-spacing: 0.05em;
}
.footer
{
	font-size: 0.8em;
	position: relative;
	float: right;
	border-top: 2px black dotted;
	border-bottom: 2px black dotted;
	text-align: right;
}
.top
{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/bg-top1.png');
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 1;
}
.top2
{
	background: url(images/bg-top2.png) repeat-x;
	height: 192px;
	width: 100%;
}
.main
{
	position: relative;
	z-index: 3;
	float: left;	
	border: 2px #110000 inset;
	padding: 0.5em;
	background: url(images/bg-text1.png) repeat rgb(74,37,0);
}
.bonk
{
	position: static;
	z-index: 10;
	float: right;
	height: 1px;
}
.content
{
	left: 1em;
	margin-right: 1em;
	padding-bottom: 1em;
	position: relative;
	z-index: 8;
}
.body
{
	margin: 0.5em;
	height: auto;
}
.gameli
{
	list-style-type: none;
	border-left: 2px solid white;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-left: 1em;
	margin-left: -1em;
}
.gameli1
{
	list-style-type: none;
	border-left: 2px dotted white;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-left: 1em;
	margin-left: -1em;
}
.gameli2
{
	list-style-type: none;
	border-left: 2px solid gray;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-left: 1em;
	margin-left: -1em;
}
.gameli3
{
	list-style-type: none;
	border-left: 2px dotted gray;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-left: 1em;
	margin-left: -1em;
}
.listing
{
	border-top: 1px dotted gray;
	border-bottom: 1px dotted gray;
}
.listing td, .listing th
{
	padding-right: 1em;
	padding-left: 1em;
	border-top: 1px dotted gray;
	border-bottom: 1px dotted gray;
}
td
{
	vertical-align: top;
}
th
{
	vertical-align: top;
	font-variant: small-caps;
	letter-spacing: 0.05em;
}
b
{
	font-variant: small-caps;
	letter-spacing: 0.05em;
	font-size: 1.1em;
}
.gameJ2, .gameJ4, .gameJ6, .gameU1, .gameU4, .gameU5, .gameE1, .gameE2, .gameE3
{
	visibility: hidden;
	width: 0;
	height: 0;
}
/*
.gameJ3, .gameJ5, .gameU3, .gameU6, .gameE5, .gameE6
{
	width: 22em;	
}
.gameJ7, .gameU7, .gameE7
{
	width: 22em;
}
*/
.subsection
{
	float: left;
}
.question
{
	font-weight: bold;
}
.contentfloat
{
	border-left: 2px dotted gray;
	padding-left: 1em;
	margin-left: 0.5em;
}
.linkbar
{
	position: relative;
	top: -1em;
	margin-left: 1em;
}
ul
{
	margin-top: 0.5em;
	margin-bottom: 1em;
}
.screens
{
	margin-right: 1em;
	float: left;
	margin-bottom: 1em;
}
.creditsheading
{
	font-weight: bold;
}
.caption
{
	font-size: 0.8em;
}
.subcode
{
	margin-left: 1em;
	font-size: 0.8em;
}
.netstat
{
	float: right;
	position: relative;
	z-index: 12;
}
.ad
{
	float: right;
	position: relative;
	z-index: 3;
}
.tablebody
{
	position: relative;
	z-index: 2;
}
.noborder
{
	border: 0;
}
li
{
	position: relative;
	z-index: 4
}
.bonk img
{
	position: relative;
	z-index: 6;
}
.title *
{
	position: relative;
	z-index: 3;
}
.ad *
{
	position: relative;
	z-index: 3;
}
img
{
	behavior: url("png.htc");
}